body::before {
    content: "xs";
    display: none
}



@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}
@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}
html {
    box-sizing: border-box;
    font-size: 100%
}
@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}

@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}
.hc-animation--fade-in, .js-fade-in {
    transition-delay: 0s;
    transition-duration: .2s;
    transition-property: visibility, opacity;
    transition-timing-function: linear;
    opacity: 1;
    visibility: visible
}

.hc-animation--remove, .js-remove {
    transition-delay: 0s;
    transition-duration: .2s;
    transition-property: visibility, opacity;
    transition-timing-function: linear;
    height: 0;
    opacity: 0;
    visibility: hidden;
    width: 0
}

.hc-sr-only {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.js-no-scroll {
    overflow: hidden
}

.is-hidden {
    display: none
}

.hc-animation--slidein-linear,
.js-slidein-linear {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: linear
}

.hc-animation--slidein-ease,
.js-slidein-ease {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: ease
}

.hc-animation--move-top,
.js-move-top {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: top;
    transition-timing-function: ease
}

.hc-animation--hide-visually,
.js-hide-visually {
    transition-delay: 0s;
    transition-duration: .2s;
    transition-property: visibility, opacity;
    transition-timing-function: linear;
    opacity: 0;
    visibility: hidden
}

.hc-animation--fade-in,
.js-fade-in {
    transition-delay: 0s;
    transition-duration: .2s;
    transition-property: visibility, opacity;
    transition-timing-function: linear;
    opacity: 1;
    visibility: visible
}

.hc-animation--remove,
.js-remove {
    transition-delay: 0s;
    transition-duration: .2s;
    transition-property: visibility, opacity;
    transition-timing-function: linear;
    height: 0;
    opacity: 0;
    visibility: hidden;
    width: 0
}




:root {
    --c-transparent: transparent;
    --c-text-color: #232326;
    --c-white: #ffffff;
    --c-hc-dark-blue: #00263d;
    --c-hanson-dark-blue: #00375f;
    --c-hanson-blue: #00466e;
    --c-hc-blue: #0072bb;
    --c-hc-green: #008238;
    --c-hc-dark-green: #0a4628;
    --c-hc-dark-grey: #3b3b40;
    --c-text-lowlight: #8a8a93;
    --c-hc-line-grey: #cacace;
    --c-error: #da1e27;
    --c-hc-light: #f0f0f2;
    --c-hanson-orange: #e66b1e;
    --c-itc-orange: #fc9a18;
    --c-cbr-blue: #003c71;
    --c-interbeton-green: #4b9228;
    --c-sagrex-green: #388d10;
    --c-enci-green: #006e49;
    --c-concrete-blue: #032950;
    --c-gold: #ffd400;
    --c-btclabor-red: #cc2229;
    --c-abetong-blue: #095ba5;
    --c-basic-red: #ed1b24;
    --c-betongindustri-green: #78d64b;
    --c-betongindustri-dark-green: #00a159;
    --c-contiga-orange: #f6a800;
    --c-cemitaly-blue: #8fb8c9;
    --c-italsacci-red: #cc6460;
    --c-norcem-blue: #093a80;
    --c-norskstein-blue: #005baa;
    --c-hc-togo-red: #c41130;
    --c-irvine-blue: #0079c2;
    --c-mqp-green: #007550;
    --c-facebook: #4267b2;
    --c-linkedin: #0072b1;
    --c-pinterest: #c8232c;
    --c-twitter: #1da1f2;
    --c-xing-primary: #026466;
    --c-xing-secondary: #cfdc00;
    --c-youtube: #ff0000;
    --c-rss: #f26522;
    --c-whatsapp: #25d366;
    --c-worldmap-region: #63c993;
    --c-icon-primary: #232326;
    --c-icon-secondary: #232326
}
body::before {
    content: "xs";
    display: none
}
@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}

@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}
:root {
    --space-xxs: 4px;
    --space-xs: 8px;
    --space-sm: 16px;
    --space-md: 24px;
    --space-lg: 32px;
    --space-xl: 56px;
    --space-xxl: 80px;
    --space-xxs-flex: 4px;
    --space-xs-flex: 4px;
    --space-sm-flex: 8px;
    --space-md-flex: 16px;
    --space-lg-flex: 24px;
    --space-xl-flex: 32px;
    --space-xxl-flex: 56px
}

@media(min-width: 1024px) {
    :root {
        --space-xxs-flex: 8px;
        --space-xs-flex: 16px;
        --space-sm-flex: 24px;
        --space-md-flex: 32px;
        --space-lg-flex: 40px;
        --space-xl-flex: 56px;
        --space-xxl-flex: 80px
    }
}

body::before {
    content: "xs";
    display: none
}

@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}

@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}

.hc-heading {
    display: block
}

.hc-heading--1 {
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 2rem
}

@media(min-width: 768px) {
    .hc-heading--1 {
        font-size: 2.25rem;
        line-height: 2.5rem
    }
}

@media(min-width: 1024px) {
    .hc-heading--1 {
        font-size: 2.5rem;
        line-height: 2.75rem
    }
}

@media(min-width: 1440px) {
    .hc-heading--1 {
        font-size: 3rem;
        line-height: 3.25rem
    }
}
.hc-heading--3 {
    font-size: 1.3125rem;
    font-weight: 600;
    line-height: 1.5625rem
}

@media(min-width: 768px) {
    .hc-heading--3 {
        font-size: 1.375rem;
        line-height: 1.625rem
    }
}

@media(min-width: 1024px) {
    .hc-heading--3 {
        font-size: 1.5rem;
        line-height: 1.75rem
    }
}

@media(min-width: 1440px) {
    .hc-heading--3 {
        font-size: 1.75rem;
        line-height: 2rem
    }
}
.hc-heading--themed {
    color: var(--c-theme-primary)
}
:root {
    --icon-stroke-width: 3px
}
.hc-icon {
    display: inline-block;
    height: 20px;
    max-width: 100%;
    vertical-align: middle;
    width: 20px
}
.hc-picture {
    position: relative
}

.hc-image {
    height: auto;
    image-rendering: -webkit-optimize-contrast;
    max-width: 100%;
    overflow: hidden;
    position: relative
}

.hc-figure {
    display: table;
    position: relative
}

.hc-figure .hc-figure__copyright {
    caption-side: bottom;
    display: table-caption
}

.hc-figure .hc-figure__copyright.hc-subline--background {
    bottom: var(--space-xs);
    display: none;
    position: absolute;
    right: var(--space-xs)
}
.hc-figure__copyright {
    margin-top: var(--space-xs)
}
.hc-subline {
    align-items: flex-start;
    display: flex;
    font-size: 1.3125rem;
    line-height: 1.5625rem
}
.hc-subline--copyright {
    font-size: 0.625rem;
    line-height: 0.75rem;
    padding: 5px 6px
}

@media(min-width: 768px) {
    .hc-subline--copyright {
        font-size: 0.75rem;
        line-height: 1rem
    }
}
.hc-subline--background {
    background-color: rgba(35, 35, 38, .6);
    color: var(--c-white)
}
body::before {
    content: "xs";
    display: none
}

@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}

@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}

.hc-button {
    align-items: center;
    background-color: var(--c-transparent);
    border-style: solid;
    border-width: 0;
    color: var(--c-text-color);
    cursor: pointer;
    display: flex;
    font-size: 0.9375rem;
    font-weight: 600;
    justify-content: left;
    line-height: 1.0625rem;
    max-width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-decoration: none
}

@media(min-width: 1440px) {
    .hc-button {
        font-size: 1.0625rem;
        line-height: 1.375rem
    }
}
.hc-button__label {
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    pointer-events: none;
    position: relative;
    text-transform: inherit
}
.hc-button__icon {
    display: block;
    position: relative;
    display: inline-block;
    flex-shrink: 0;
    pointer-events: none;
    stroke: inherit;
    width: 20px
}

.hc-button__icon::before {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%
}

.hc-button__icon .hc-icon {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.hc-button__icon~.hc-button__label:not([data-type=sr-only]) {
    margin-left: 12px
}
.hc-button--toggle {
    font-family: 'Lexend', sans-serif !important;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.3125rem
}
.hc-button--toggle .hc-button__icon {
    width: 16px
}

.hc-button--toggle .hc-button__icon~.hc-button__label:not([data-type=sr-only]) {
    margin-left: 10px
}
.hc-button--toggle .hc-icon:first-child:not(:only-child) {
    display: block
}

.hc-button--toggle .hc-icon:last-child:not(:only-child) {
    display: none
}
.hc-button--highlighted {
    background-color: var(--c-transparent);
    border-color: var(--c-transparent);
    color: var(--c-text-color)
}
.form-item {
    position: relative
}
.form-text, .form-date, .form-email, .form-file {
    background-color: var(--c-white);
    border-color: var(--c-hc-line-grey);
    border-style: solid;
    border-width: 1px;
    color: var(--c-text-color);
    font-size: 0.9375rem;
    line-height: 1.125rem;
    max-width: 100%;
    padding-bottom: var(--space-xs);
    padding-left: var(--space-sm);
    padding-right: var(--space-sm);
    padding-top: var(--space-xs);
    width: 100%
}
.form-text::-webkit-input-placeholder, .form-date::-webkit-input-placeholder, .form-email::-webkit-input-placeholder, .form-file::-webkit-input-placeholder {
    opacity: 1
}
.form-text::-webkit-input-placeholder, .form-date::-webkit-input-placeholder, .form-email::-webkit-input-placeholder, .form-file::-webkit-input-placeholder {
    color: var(--c-text-lowlight);
    opacity: 1
}
.form-submit.button.button {
    align-items: center;
    background-color: var(--c-transparent);
    border-style: solid;
    border-width: 0;
    color: var(--c-text-color);
    cursor: pointer;
    display: flex;
    font-size: 0.9375rem;
    font-weight: 600;
    justify-content: left;
    line-height: 1.0625rem;
    max-width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-decoration: none;
    max-width: 300px;
    min-height: 40px;
    padding-bottom: var(--space-xs);
    padding-left: 12px;
    padding-right: 12px;
    padding-top: var(--space-xs);
    width: 100%;
    background-color: var(--c-theme-primary);
    border-color: var(--c-theme-primary);
    color: var(--c-white);
    justify-content: center
}

@media(min-width: 1440px) {
    .form-submit.button.button {
        font-size: 1.0625rem;
        line-height: 1.375rem
    }
}
@media(min-width: 1440px) {
    .form-submit.button.button {
        min-height: 48px;
        padding-left: var(--space-sm);
        padding-right: var(--space-sm)
    }
}
.form-item--large .form-text {
    font-size: 1.125rem;
    line-height: 1.75rem;
    padding-bottom: var(--space-sm);
    padding-top: var(--space-sm)
}
@media(min-width: 768px) {
    .form-item--large .form-text {
        padding-bottom: var(--space-md);
        padding-top: var(--space-md)
    }
}
.form-item--themed .form-text {
    background-color: var(--c-theme-background);
    border-color: var(--c-theme-background)
}
.hc-link:not(.hc-button, .button) {
    align-items: baseline;
    color: inherit;
    cursor: pointer;
    display: inline;
    max-width: 100%;
    padding: 0;
    position: relative;
    text-decoration: none
}
.hc-link:not(.hc-button, .button) .hc-link__text {
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    pointer-events: none;
    position: relative;
    text-transform: inherit;
    word-break: break-word
}
.hc-link--secondary:not(.hc-button, .button) .hc-link__text {
    text-decoration: none
}
.hc-submenu__link:not(.hc-button, .button) {
    font-weight: 500
}
@media(min-width: 768px) {
    .hc-submenu__link:not(.hc-button, .button) {
        font-size: 1rem;
        line-height: 1.25rem
    }
}

@media(min-width: 1440px) {
    .hc-submenu__link:not(.hc-button, .button) {
        font-size: 1.125rem;
        line-height: 1.3125rem
    }
}
.js-linked {
    cursor: pointer
}
.hc-mainmenu {
    overflow: hidden;
    transition: height .2s
}

@media(min-width: 768px) {
    .hc-mainmenu {
        flex: 1 0 60%;
        max-width: 580px;
        order: 1;
        position: relative
    }
}

.hc-mainmenu__list {
    background-color: var(--c-white)
}

.hc-mainmenu__list .hc-mainmenu__item:first-child {
    margin-top: 0
}

@media(min-width: 768px) {
    .hc-mainmenu__list {
        width: 200px
    }
}

.hc-mainmenu__item {
    margin-top: var(--space-sm)
}

.hc-mainmenu [data-js-menu=submenu].js-offcanvas {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: ease;
    background-color: var(--c-white);
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    transform: translateX(calc(-100% - var(--space-sm)));
    visibility: hidden;
    z-index: 200
}
.hc-mainmenu [data-js-menu=submenu].js-offcanvas.js-visible {
    transform: translateX(0);
    visibility: inherit
}
@media(min-width: 768px) {
    .hc-mainmenu [data-js-menu=submenu].js-offcanvas {
        bottom: auto;
        left: auto;
        position: absolute;
        transform: translateX(calc(-200% - var(--space-sm))) translateZ(-10px);
        z-index: -1
    }

    .hc-mainmenu [data-js-menu=submenu].js-offcanvas.js-visible {
        transform: translateX(0) translateZ(-10px);
        visibility: inherit
    }
}

.hc-mainmenu .hc-button--toggle {
    font-size: 1.0625rem;
    text-align: left
}

@media(min-width: 768px) {
    .hc-mainmenu .hc-button--toggle {
        font-size: 1.125rem
    }
}

@media(min-width: 1440px) {
    .hc-mainmenu .hc-button--toggle {
        font-size: 1.25rem;
        line-height: 1.375rem
    }
}

@media(min-width: 768px) {
    .hc-mainmenu__list--sublevel {
        display: flex;
        flex-direction: column;
        width: 250px;
        max-height: 400px;
        overflow-y: auto;
    }
}

@media(min-width: 768px) {
    .hc-mainmenu__list--sublevel .hc-mainmenu__item {
        margin-top: 20px
    }

    .hc-mainmenu__list--sublevel .hc-mainmenu__item:first-child {
        margin-top: 48px;
        order: 50
    }

    .hc-mainmenu__list--sublevel .hc-mainmenu__item:first-child .hc-submenu__link {
        display: inline-flex;
        padding-left: var(--space-sm);
        position: relative
    }

    .hc-mainmenu__list--sublevel .hc-mainmenu__item:first-child .hc-submenu__link:before {
        background: currentColor;
        border-radius: 100%;
        content: "";
        display: inline-block;
        height: 6px;
        left: 1px;
        position: absolute;
        top: 7px;
        width: 6px
    }

    .hc-mainmenu__list--sublevel .hc-mainmenu__item:nth-child(2) {
        margin-top: 0
    }
}

.hc-mainmenu__submenu-heading {
    margin-bottom: var(--space-lg);
    padding-top: var(--space-lg)
}

@media(min-width: 768px) {
    .hc-mainmenu__submenu-heading {
        display: none
    }
}
@media(min-width: 1024px) {
    .hc-teaser+.hc-teaser {
        margin-top: var(--space-lg)
    }
}
.hc-teaser--textblock .hc-teaser__heading {
    margin-bottom: 0;
    margin-top: var(--space-md)
}
.hc-header {
    background-color: var(--c-white);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 500
}

.hc-header__wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    max-width: 100%;
    width: 100%;
    align-items: center;
    background-color: var(--c-white);
    display: flex;
    flex-wrap: wrap;
    height: 140px;
    justify-content: space-between;
    padding-top: 16px;
    position: relative;
    z-index: 500
}

@media(min-width: 375px) {
    .hc-header__wrapper {
        padding-left: 24px;
        padding-right: 24px
    }
}

@media(max-width:767.95px) {
    .hc-mainmenu [data-js-menu=submenu].js-offcanvas {
        margin-left: auto;
        margin-right: auto;
        padding-left: 16px;
        padding-right: 16px;
        max-width: 100%;
        width: 100%
    }
    .hc-header__menu-offcanvas.js-visible {
        top: 35px !important;
    }
}

@media(min-width: 1024px) {
    .hc-header__wrapper {
        padding-left: 32px;
        padding-right: 32px
    }
}

@media(min-width: 1024px) {
    .hc-header__wrapper {
        max-width: 1480px;
        width: 100%
    }
}

/* .hc-header__wrapper .hc-header__left, .hc-header__wrapper .hc-header__right {
    flex-basis: 100%
} */

.hc-header__wrapper .hc-header__right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

@media(min-width: 768px) {
    .hc-header__wrapper {
        flex-wrap: nowrap;
        height: 100px;
        padding-top: 4px
    }
}

@media(min-width: 1440px) {
    .hc-header__wrapper {
        height: 120px
    }
}
.hc-header .hc-button--search {
    margin-right: var(--space-lg)
}
.hc-header__searchbar {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: ease;
    background: var(--c-white);
    padding-bottom: var(--space-md);
    padding-top: var(--space-md);
    position: absolute;
    top: 100%;
    transform: translateY(-100%);
    width: 100%;
    z-index: 100
}

@media(min-width: 768px) {
    .hc-header__searchbar {
        top: -20px;
        padding-bottom: var(--space-lg);
        padding-top: var(--space-lg)
    }
}

.hc-header__searchbar.js-visible {
    top: 40px;
    box-shadow: 0 13px 10px -10px rgba(0, 0, 0, .35);
    transform: translateX(0)
}

.hc-header__searchbar .region-search {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    max-width: 100%;
    width: 100%
}

@media(min-width: 375px) {
    .hc-header__searchbar .region-search {
        padding-left: 24px;
        padding-right: 24px
    }
}

@media(min-width: 1024px) {
    .hc-header__searchbar .region-search {
        padding-left: 32px;
        padding-right: 32px
    }
}

@media(min-width: 1024px) {
    .hc-header__searchbar .region-search {
        max-width: 1154px;
        width: 100%
    }
}
@media(min-width: 768px) {
    .hc-header .hc-button--close {
        display: none
    }
}

.hc-header .hc-button--close.js-offcanvas {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: ease;
    left: var(--space-sm);
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: var(--space-sm);
    transform: translateX(calc(-100% - var(--space-sm)));
    transition-delay: 400ms;
    visibility: hidden;
    z-index: 100
}

.hc-header .hc-button--close.js-offcanvas.js-visible {
    transform: translateX(0);
    visibility: inherit
}

.hc-header__menu-offcanvas {
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: visibility, transform;
    transition-timing-function: linear;
    background-color: var(--c-white);
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: var(--space-lg-flex);
    padding-top: var(--space-md);
    position: fixed;
    right: 0;
    transform: translateX(calc(-100% - var(--space-sm)));
    visibility: hidden;
    z-index: 100
}

.hc-header__menu-offcanvas.js-visible {
    box-shadow: 0 13px 10px -10px rgba(0, 0, 0, .35);
    transform: translateX(0);
    visibility: inherit
}

.hc-header__menu-offcanvas-wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    max-width: 100%;
    width: 100%
}

@media(min-width: 375px) {
    .hc-header__menu-offcanvas-wrapper {
        padding-left: 24px;
        padding-right: 24px
    }
}

@media(min-width: 1024px) {
    .hc-header__menu-offcanvas-wrapper {
        padding-left: 32px;
        padding-right: 32px
    }
}

@media(min-width: 1024px) {
    .hc-header__menu-offcanvas-wrapper {
        max-width: 1154px;
        width: 100%
    }
}

@media(min-width: 768px) {
    .hc-header__menu-offcanvas {
        height: auto;
        max-height: 600px;
        padding-top: var(--space-xxl);
        top: 0;
        transform: translateY(-100%) translateZ(-10px)
    }

    .hc-header__menu-offcanvas.js-visible {
        transform: translateX(0);
        visibility: inherit;
        height: 500px;
        overflow: hidden;
    }

    .hc-header__menu-offcanvas-wrapper {
        align-content: space-between;
        bottom: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }
}
.hc-header .hc-header__teaser {
    display: none;
    padding-top: var(--space-lg)
}

@media(min-width: 768px) {
    .hc-header .hc-header__teaser {
        display: block;
        flex: 0 1 40%;
        order: 2;
        padding-top: 0;
        transition: height .2s
    }
}

.hc-header .hc-header__teaser .hc-teaser {
    margin-top: 0
}
:root {
    --space-xxs: 4px;
    --space-xs: 8px;
    --space-sm: 16px;
    --space-md: 24px;
    --space-lg: 32px;
    --space-xl: 56px;
    --space-xxl: 80px;
    --space-xxs-flex: 4px;
    --space-xs-flex: 4px;
    --space-sm-flex: 8px;
    --space-md-flex: 16px;
    --space-lg-flex: 24px;
    --space-xl-flex: 32px;
    --space-xxl-flex: 56px
}

@media(min-width: 1024px) {
    :root {
        --space-xxs-flex: 8px;
        --space-xs-flex: 16px;
        --space-sm-flex: 24px;
        --space-md-flex: 32px;
        --space-lg-flex: 40px;
        --space-xl-flex: 56px;
        --space-xxl-flex: 80px
    }
}
.hc-search--header {
    position: relative
}

.hc-search--header [type=search] {
    color: var(--c-theme-primary);
    padding-left: 45px
}

.hc-search--header .form-submit.button {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3e %3crect width='32' height='32' fill='none'/%3e %3cg%3e %3cpath d='M12%2c2h0A10%2c10%2c0%2c0%2c1%2c22%2c12h0A10%2c10%2c0%2c0%2c1%2c12%2c22h0A10%2c10%2c0%2c0%2c1%2c2%2c12H2A10%2c10%2c0%2c0%2c1%2c12%2c2Z' fill='none' stroke='%23232326' stroke-width='3'/%3e %3cpath d='M19%2c19%2c30.5%2c30.5' fill='none' stroke='%23232326' stroke-width='3'/%3e %3c/g%3e %3c/svg%3e") center no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-size: 18px;
    cursor: pointer;
    left: 18px;
    padding: 0;
    width: 20px
}
body::before {
    content: "xs";
    display: none
}

@media(min-width: 584px) {
    body::before {
        content: "sm"
    }
}

@media(min-width: 768px) {
    body::before {
        content: "md"
    }
}

@media(min-width: 1024px) {
    body::before {
        content: "lg"
    }
}

@media(min-width: 1440px) {
    body::before {
        content: "xl"
    }
}
.hc-header.hc-header__top {
    background: #e6e6df;
}

.hc-header.hc-header__top .btn-link {
    color: #232326;
    font-size: 14px;
}
.hc-header.hc-header__top .btn-link:hover, .hc-header.hc-header__top .btn-link:focus {
    color: #004e2b;
    text-decoration: underline;
    -webkit-text-decoration-color: #004e2b;
    text-decoration-color: #004e2b;
    text-decoration-thickness: 1px;
}

.hc-header__top .hc-header__wrapper {
    height: 40px;
    padding-top: 0;
    background: #e6e6df;
    padding-right: 20px;
    padding-left: 20px;
}

.hc-logo .hc-image {
    height: 100px;
}

.hc-button--toggle {
    font-family: 'Lexend', sans-serif !important;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.3125rem
}

.hc-button--toggle:hover, .hc-button--toggle:focus {
    text-decoration: underline;
    color: #004e2b;
    -webkit-text-decoration-color: #004e2b;
    text-decoration-color: #004e2b;
    text-decoration-thickness: 2px;
}

.hc-link--themed:not(.hc-button,
.button) sup {
    border: 0;
    padding-bottom: 0
}

.hc-link--themed:not(.hc-button,
.button).js-hovered,
.hc-link--themed:not(.hc-button,
.button):hover,
.hc-link--themed:not(.hc-button,
.button):active,
.hc-link--themed:not(.hc-button,
.button):focus {
    text-decoration: underline;
    color: #004e2b;
    -webkit-text-decoration-color: #004e2b;
    text-decoration-color: #004e2b;
    text-decoration-thickness: 2px;
}

.hc-button--toggle .hc-icon:first-child:not(:only-child) {
    display: block;
}

.hc-button--toggle .hc-icon:last-child:not(:only-child) {
    display: none;
}

.hc-button--toggle.js-expanded .hc-icon:first-child:not(:only-child) {
    display: none;
}

.hc-button--toggle.js-expanded .hc-icon:last-child:not(:only-child) {
    display: block;
}